<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-stmprg-spm">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>Omicron STMPRG data parameters</comment>
  <glob pattern="tp*"/>
  <glob pattern="TP*"/>
</mime-type>
